PluginWatcher Version History

2 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 1.1 18.4 kB Works with Firefox 3.0pre - 3.5.*

* Improved run time calculation.
* Added text based plugin activity meter.
* Added preferences that allow for user interface customization.

Version 1.0 29.7 kB Works with Firefox 3.0b3pre - 3.0.*

Previous XPI had invalid chome.manifest file. This problem has been fixed. No other changes have been made.